
	#about-us .press-room .row.packshots .files .col{width:22.3%}
	#about-us .press-room .row.packshots .files .col .thumb{height:210px}
	#about-us .press-room .row.packshots .files .col:nth-child(4){margin-right:0}
	#about-us .press-room .row.logos .files .col .thumb{background: #e6e6e6;}

	.tabs li:nth-child(2), .tabs li:nth-child(3){padding:27px 0px}
	.col60 .txt .cta .cartBtn {width:120px;}


	header nav ul li ul li{margin: 0 22px 0 0;}

	header .cart {position:relative;width:140px;}
	.cart a>span{width:41%!important;}
	header .cart span span{font-size:13px;}
	header h1 {top:10px}
	#club section .bt {width:195px}
	.slider .bt {width:58%;}
	article.logos{display:none;}
	#club .slider ul li .col40 .bt{margin-top:5px;}
	#club .box1{display:none;}
	#where-to-buy .where-buy p{font-size:15px;}
	#where-to-buy .where-buy h2{font-size:23px;}
	.skladniki .circle li p {font-size: 13px;}
	#about-us .career .row.why-you-should-join .col.txt a{max-width:229px}
	/*
	.box1 .kol50:nth-child(2){padding:6% 6% 0% 6%!important; }
	.box1 .kol50{width: 100%; margin-right:0;}
	.box1 .kol50 img{height: 100%;}
	*/
	.box1 .kol50 h2{width: 59%}
	#start .footerg nav{width:49%; display:inline-block;}

:lang(de) footer nav ul{padding-left:0px;}
.profitvalue, .oldvalue{display:none;}

/** ZESTAWY KG - 14-03-2018 https://intranet.abriga.com/company/personal/user/62/tasks/task/view/3751/ */
	#online-store ._setsRight { width:100% }
  	#online-store ._setsRight section.products { float:right; width:73% }
  	#online-store ._setsRight #produkty li { width:50%!important }
  	#online-store ._setsRight #produkty li.pkPr {width:100%!important}
  	#online-store ._setsRight .cta span.price {top:-23px;}
    #online-store ._setsRight #produkty li .description span > span {max-width:70%;margin:0 auto}
    #online-store .TtpBslidsUp._forwomen_ ._setsRight .bt {    background: #EF426F;}
    #online-store .TtpBslidsUp._formen_ ._setsRight .bt {    background: #407EC9;}
/* ********************************************* */


@media screen and (max-width: 1400px) {
	:lang(de) .slider .bx-wrapper .re .col40 {left: 50%;}
	body.lu .slide4.re .col40 {left:52%}
}

@media screen and (max-width: 768px){
	.tabcontent .cta .bt {/* padding: 20px; */ font-size: 18px; }
}

@media screen and (max-width: 1100px) and (min-width: 900px) {
	header .fcf {right: 20px;}
}

@media only screen and (max-device-width: 1024px) and (min-device-width: 768px)
{
	#online-store .infoCartsmPh ._name {margin-left: 55px;}
  	#about-us .press-room .row.packshots .files .col{width:22.8%}
	#about-us .press-room .row.packshots .files .col:nth-child(3) {margin-right: 20px;}
	#about-us .press-room .row.packshots .files .col .thumb{height:190px}
	#about-us .press-room .row.packshots .files .col .txt, #about-us .press-room .row.news .files .col .txt{    margin: 10px 0;}
	#product .tabs li:first-child{    font-size: 11px;   padding: 17px 0;}
	.tabs li:nth-child(2), .tabs li:nth-child(3){padding:17px 0px}
	.footerb h2{font-size:16px;}
	#product .opis .row .col50:first-child{vertical-align:top;}
	#product.forwomen .opis .row .col50:last-child p:nth-child(3){    position: relative;    left: -350px;    width: 240%;}
	#product.forwomen .szampon-fortesse .opis .row .col40:last-child p:nth-child(3){    position: relative;     width: 240%;}
	#product.forwomen .hairvity-forwomen .opis .row .col50:last-child p:nth-child(3){top:15px;}
	#product.formen .opis .row .col50:last-child p:nth-child(3){    position: relative;    left: -350px;    width: 240%;}
	#product.formen .opis .row .col50:last-child p:nth-child(4){    position: relative;    left: -350px;    width: 240%;}
	#product.formen .szampon-fortive .opis .row .col40:last-child p:nth-child(3){    position: relative;     width: 240%;  left: -310px;}
	#product.formen .odzywka-fortive .opis .row .col50 p:nth-child(3){    position: relative;     width: 240%; }
	#product.formen .hairvity-formen .opis .row .col50:last-child p:nth-child(3){top:15px;}
	.formen#category .slider ul li img{margin-left:-18%}
	#category article.category2{margin-top:0%;}
	#join-club article .col70 ul li{text-shadow:0px 0px 3px #fff;}
	#category .slider .col40{margin-left:9%!important}
	#about-us .our-approach .mark-out{padding-bottom:5px!important}
	#about-us .career .row.why-you-should-join .col.txt a{max-width:250px}
	#about-us .career .row.why-you-should-join .col.txt h3 span{position:relative;top:-100px;}
	#about-us .career .row.why-you-should-join .col.txt h3>span{position:static}
  	#start .footerg .col25{width:40%;}
  	#produkty li .description h3 span {font-size: 14px;}
	#online-store .cta .bt{font-size:15px;}
	:lang(de) #produkty li .bt {font-size: 16px; padding: 13px 20px 13px 35px;}
	.box1 .kol50{height:397px}
	#faq .row p span {color:#4A4A4A;    font-family: 'nimbus_sans_novusregular';}
}

@media screen and (max-width: 900px) and (min-width: 667px) {
	:lang(de) header .cart {width: 18%;}
}

@media screen and (max-width:769px){
	.tabcontent .formula .cta{margin-left:-12vw}
	#product .serum-forteese .tabcontent .zalety .col60 {top:18%}
	/** ZESTAWY KG - 14-03-2018 https://intranet.abriga.com/company/personal/user/62/tasks/task/view/3751/ */
	#online-store ._setsRight section.products { float:none;width:auto; }
	#online-store ._setsRight #produkty li { width:100%!important; }
	#produkty li.pkPr .bt {width:70%}
  /**************************************/
    #about-us .press-room .row.packshots .files .col .thumb{height:140px}
		:lang(de) #product.rehab article .tabcontent.skladniki .formula .cta{margin-left:-27vw; margin-top:0px;}
}
@media screen and (max-width:767px){
	.tabcontent .innowacyjny .col50{width:100%!important;}
	.tabs li:first-child{    padding: 27px 0px;    font-size: 0.6em;}
	#category .slider .col40{margin-left:9%!important}
}

@media screen and (max-width: 768px) and (min-width: 667px) {
	:lang(de) #products #produkty li.serumPack img {padding: 51px 0;}
}

@media screen and (max-width: 667px){
  	#about-us .press-room .row.logos .files .col, #about-us .press-room .row.packshots .files .col, #about-us .press-room .row.news .files .col{width:100%;max-width:100%}
  	#about-us .press-room .row.logos .files .col .thumb, #about-us .press-room .row.news .files .col .thumb, #about-us .press-room .row.packshots .files .col .thumb{height:auto;background:transparent}
    #start .footerg .col25{width: 80%; margin-left: 13%; text-align: center;}
    #start .footerg p{text-align:center;}
	#product .slider ul img{width:100%;margin-left:0!important}
	#product .slider ul li .col40 {    width: 96%;    margin: 0 3%;position: relative;    left: auto;text-align: center;top:auto;}
	#product .slider ul .col40 h2 { width:100%;   color: #4a4a4a;    font-size: 24px;    line-height: 29px;}
	#product ul .col40 ul.zalety {    width: 100%;    text-align: left;}
	#product .slider ul .col40 h2 span {    color: #4a4a4a;    font-size: 20px;    line-height: 24px;}
	#product ul .col40 ul.zalety li, #product ul .col40 h2, #product .cta span.price, .Hairvity-formen .cta .wysylka ul li {color:#000;}
	#product .cta .wysylka ul li {width: 50%; display: inline-block; vertical-align: top; box-sizing: border-box; height: auto; background-position: top center; padding: 40px 0 0 0;}
	#product .tabs li:first-child{    font-size: 11px;   padding: 17px 0;}
	.tabs li:nth-child(2), .tabs li:nth-child(3){padding:17px 0px}
	.tabs li:nth-of-type(3){line-height: 25px;}
	#online-store ._setsRight .cta span.price {top: -3px;}
	._cartTable1 .cartItemTitle {padding-right:25px}
	.confirmCheck .checkbox {width:70%}
	.box1 .kol50 p{width:100%}
	.box1 .kol50 h2{width:100%}
}

@media screen and (max-width: 425px) {
	:lang(de) .slider .bx-wrapper .re .col40 {left: 0;}
	:lang(de) header .cart {width: 24%;}
	.tabs li:nth-child(2), .tabs li:nth-child(3) {margin-top: 10px;}
	.tabs li:last-child {border-left: 1px solid #CCCCCC;}
	.tabs li {width: 100%; border-radius: 3px !important; font-size: 13px;}
	.footerb .col25 .footerLinkBox2 a {padding: 0;}
	#product.reflect .slider ul .col40 ul.zalety li {width: 85%;}

}

@media screen and (max-width:415px){
	#women .bx-viewport, #men .bx-viewport {height:441px!important;}
	#women .slider .bx-wrapper .slide1 img {width:337px!important}
	header .cart {width:auto;}
	#join-club article .col70 ul li{text-shadow:0px 0px 3px #fff;}
	#stories .slider ul{margin-bottom:34%;}
	.w100 article .col50.k2{top:14%;}
	#men #slider li.slide1 img {width:50%;}
	#men #slider li.slide2 img{width:337px!important}
	#product .tabs li:first-child{    font-size: 11px;   padding: 17px 0;}
	.tabs li:nth-child(2), .tabs li:nth-child(3){padding:17px 0px}
	.cartLists ._moreInfoCart{bottom:43%}
	.tabcontent.opis .row.certyfikat .col60{top:39vw}
	.serum-fortive .tabcontent.opis .row.certyfikat .col60{top:23vw}
	.tabcontent .zalety .col60{top:20%}
	.odzywka-fortesse .tabcontent .col60 .txt{left:50%;}
	.szampon-fortive .tabcontent .zalety .col60, .odzywka-fortive .tabcontent .zalety .col60{top:24%}
	.hairvity-formen .tabcontent .zalety .col60{top:29%;}
	.tabs li:nth-of-type(3){line-height: 25px;}
	table.tableCartTotal tr:last-child td.total_brutto_price{font-size:15px;}
	.infoFormCheckout{text-align: center;}
}

@media screen and (max-width: 380px) {
	#produkty.prdn li .bt, #produkty.prdn li.serum-fortive .bt, #produkty.prdn li.serum-fortesse .bt, #produkty.prdn li.hairvity-formen .bt, #produkty.prdn li.hairvity-forwomen .bt {width: 75%;}
}

@media screen and (max-width:320px){
	:lang(de) #product.rehab article .tabcontent.opis .zalety .col60{top:23%}
    #online-store ._setsRight div.description {height:170px!important}
}
